Add gettext to list of packages, cite why we need it and libglib2.0-dev.
authorMarcus Brinkmann <mb@g10code.com>
Mon, 16 Jul 2007 09:48:50 +0000 (09:48 +0000)
committerMarcus Brinkmann <mb@g10code.com>
Mon, 16 Jul 2007 09:48:50 +0000 (09:48 +0000)
README

diff --git a/README b/README
index 34f1ac4..792d279 100644 (file)
--- a/README
+++ b/README
@@ -51,7 +51,8 @@ at least the following packages need to be installed:
  tr
  gs-common
  hyperlatex
- libglib2.0-dev
+ gettext (msgfmt, dcgettext, gmsgfmt, xgettext for glib)
+ libglib2.0-dev (glib-genmarshal for glib)
 
 
 Building the Webpages